


.btn {
	border-radius: 22px !important;
	text-transform: uppercase !important;
}

.btn-principal, .btn-initial, .btn-secondaire {
	font-weight: 400 !important
}

.btn-principal.btn-add-to-cart-special {
    padding: 5px 10px 5px !important;
}

.footer-logo img {
	min-height: 46px
}

.footer-bottom-inner {
	text-transform: uppercase !important;
}

div[data-editable-tag="left-date-text"],
div[data-editable-tag="left-time-text"],
div[data-editable-tag="left-others-text"],
button.btn-collapse span,
.item-prices .title-2,
.item-prices h4,
.warning-msg-bg .modal-title {
	text-transform: uppercase !important;
}

span.product-name {
	color: #000 !important;
	font-weight: 400 !important;
}

.dx-texteditor-input,
.price-line {
	color: #000 !important;
}

.warning-msg-bg {
	background-color: #ffe30f !important;
}

.warning-msg-bg .modal-title,
.popup-help .modal-body,
.popup-help .modal-close-btn .close {
	color: #000 !important;
}

.svg-inline--fa.fa-circle-right.fs12.mr-2 {
	display: none !important;
}